/*  Body & Background Image Properties  */
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-color: #000;
	background: url(../images/nullarbor_webindex.jpg) no-repeat center center fixed; 
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}
/*  Site Title Properties  */
.site-title {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 50px;
	font-weight: bold;
	color: #FFDE80;
}
.site-title1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 50px;
	font-weight: bold;
	color: #672A24;
}
/*  Page Text Link Properties  */
a.pagelink {
	font-size: 12px;
	color: #672A24;
}
a.pagelink:visited {
	color: #FAD002;
	text-decoration: none;
}
a.pagelink:active {
	color: #F7DA5;
	text-decoration: none;
}
a.pagelink:link {
	text-decoration: none;
}
a.pagelink:hover {
	text-decoration: none;
	color: #FFDE80;
}
/*  Menu Text Link Properties  */
a.menulink {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	color: #FFDE80;
}
a.menulink:visited {
	text-decoration: none;
}
a.menulink:active {
	text-decoration: none;
	color: #FFF;
}
a.menulink:link {
	text-decoration: none;
}
a.menulink:hover {
	text-decoration: none;
	color: #672A24;
}
a.menulink1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	color: #672A24;
}
a.menulink1:visited {
	text-decoration: none;
}
a.menulink1:active {
	text-decoration: none;
	color: #FFF;
}
a.menulink1:link {
	text-decoration: none;
}
a.menulink1:hover {
	text-decoration: none;
	color: #FFDE80;
}

/*  Menu Table Colour/Opacity Properties  */
.table1 {
	background: rgba(255,222,128,0.5);
}


